Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.jst.server.tomcat.tests.performance
Bundle-ManifestVersion: 2
Bundle-Name: Server Tomcat Performance Plug-in
Bundle-Version: 1.0.300.v200805140145
Bundle-ClassPath: performance.jar
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.junit;bund
 le-version="[3.8.0,4.0.0)",org.eclipse.jdt.launching,org.eclipse.test
 .performance,org.eclipse.wst.server.core,org.eclipse.jst.server.tomca
 t.core,org.eclipse.wst.server.tests.performance,org.eclipse.wst.serve
 r.ui.tests,org.eclipse.jst.server.tomcat.core.tests,org.eclipse.core.
 resources,org.eclipse.wst.server.ui,org.eclipse.jst.server.core
Export-Package: org.eclipse.jst.server.tomcat.tests.performance.tomcat
 50

